.footer {
  background-color: #000;
  color: var(--color-white);
  font-size: 0.6em;
  padding: 0 270px 0 0;
  height: 60px;
  position: fixed;
  text-align: center;
  width: 100%;
  bottom: 0;
  z-index: var(--z-index-footer);
  -webkit-box-shadow: 0 0 10px -5px #999;
  box-shadow: 0 0 10px -5px #999;
}

.footer a {
  color: inherit;
  position: relative;
  text-decoration: none;
}

.footer a::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  right: 0;
  height: 1px;
  background-color: #50787f;
  -webkit-transform: scale3d(0, 0.9999, 0.9999);
  transform: scale3d(0, 0.9999, 0.9999);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.footer .footer-logo a.icon::after {
  content: none;
}

.footer a:focus::after,
.footer a:hover::after {
  -webkit-transform: scale3d(1, 0.9999, 0.9999);
  transform: scale3d(1, 0.9999, 0.9999);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.footer-links {
  /* display:-webkit-box; */
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 73.75rem;
  margin-left: 30px;
}

.footer-logo img {
  width: 75%;
  vertical-align: top;
}

.footer-links p.address {
  font-weight: 300;
  margin: 0;
  white-space: pre-wrap;
}

.footer-links a.white-btn {
  background-color: var(--color-white);
  color: var(--color-footer-bg);
  margin: 1rem 0;
  display: inline-block;
  padding: 1rem 3.5rem;
  border: 2px solid var(--color-white);
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: -0.025em;
  position: relative;
  -webkit-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
}

.footer-links a.white-btn:focus,
.footer-links a.white-btn:hover {
  background-color: var(--color-footer-bg);
  color: var(--color-white);
}

.footer-links a.btn ~ a {
  font-weight: 700;
  float: left;
  clear: left;
}

.footer-links ul {
  font-size: 0.875rem;
  line-height: 1;
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}

.footer-links li {
  padding: 0 1rem 0.625rem 0;
}

.footer-links li .heading {
  color: var(--color-white);
  font-weight: 700;
}

.footer-links li .heading,
.footer-links li a {
  line-height: 1.7;
}

.footer-links li a {
  font-size: 0.65em;
}

.footer-links .social-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: -4px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer-links .social-icons li {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding: 0;
  margin-bottom: 1rem;
}

.footer-links .social-icons a,
.footer-links .social-icons li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-links .social-icons a {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 0 0 0.5rem;
  border-radius: 50%;
  -webkit-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

.footer-terms {
  font-size: 0.875rem;
  line-height: 1;
  border-top: 1px solid var(--color-white);
  padding: 2.125rem 0 0.3125rem;
  max-width: 71.25rem;
  margin: 0 auto;
  text-align: center;
}

.footer-terms span {
  display: block;
}

.footer-terms a {
  font-weight: 300;
  display: inline-block;
  margin: 0.625rem 0.3125rem;
}

/* .footer-terms-links {
  padding: 15px 25px 15px;
} */

.footer-terms-links a {
  font-weight: 700;
}

@media screen and (min-width: 768px) {
  .footer-links .col {
    -ms-flex-preferred-size: 24%;
    flex-basis: 60%;
  }

  .footer-links .col:first-child {
    -ms-flex-preferred-size: 100%;
    flex-basis: 40%;
  }

  .footer-links li {
    padding-bottom: 0.5rem;
  }

  .footer-terms span {
    display: inline-block;
    margin-right: 0.5rem;
  }

  .footer-terms a {
    display: inline-block;
    margin-right: 1rem;
  }
}

@media screen and (min-width: 1024px) {
  .footer-links li a {
    font-size: 0.65em;
  }

  .footer-links .social-icons {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding-right: 0.75rem;
  }

  .footer-terms span {
    margin-left: 0.125rem;
  }
}
